/*
Theme Name:   Hyphoria - Child theme
Theme URI:    http://webdesign-finder.com/hyphoria-v2
Description:  Extra Small child theme of Hyphoria theme
Author:       the MWTemplates team
Author URI:   https://themeforest.net/user/mwtemplates
Template:     hyphoria
Version:      1.0.0
License:      Commercial
License URI:  https://themeforest.net/licenses/regular_extended
Text Domain:  hyphoria
Domain Path:  /languages
Tags:         blog, e-commerce, news, custom-background, custom-colors, custom-logo, custom-menu, custom-header, editor-style, featured-images, footer-widgets, full-width-template, sticky-post, theme-options, threaded-comments, block-styles, wide-blocks, left-sidebar, right-sidebar, one-column, two-columns, grid-layout, microformats, post-formats, translation-ready
*/

/*artist single page fomr dropdown css*/
.codi-single-form-artist-dropdown{
    position:relative;
}
.codi-single-form-artist-dropdown-btn{
    position:relative;
    cursor:pointer!important;
}
.codi-single-form-artist-dropdown-btn input{
         pointer-events: none;
}
.codi-single-form-artist-dropdown-btn  i{
    position:absolute;
    top:18px;
    right:10px;
}
.codi-single-form-artist-dropdown-container{
    background-color:#1D1C21;
    border-radius:5px;
    position:absolute;
        width: 100%;
   
     top: 100%;          
    left: 0;
  
    z-index: 3;      
  
    max-height: 300px; 
    overflow-y: auto;
        box-shadow: 0 5px 15px rgba(0,0,0,0.2);
 opacity: 0;
    transform: scaleY(0);
    transform-origin: top;
    transition: opacity 0.3s ease, transform 0.3s ease;
    
}
/* Show dropdown */
.codi-single-form-artist-dropdown.show .codi-single-form-artist-dropdown-container {
    opacity: 1;
    transform: scaleY(1);
}
.codi-single-form-artist-dropdown-container ul{
    list-style-type:none;
}
.codi-single-form-artist-dropdown-container ul li{
    cursor: pointer;
    font-size:16px!important;
    padding:10px 5px 10px 20px!important;
    color:#fff;
   
    
}
.codi-single-form-artist-dropdown-container ul li.active{
    background-color:#1ABC9C;
    color:#fff;
    
}
.codi-single-form-artist-dropdown-container ul li:not(:last-child){
    
    border-bottom:1px solid  #eeeeee0d;
    
}
.codi-single-form-artist-dropdown-container ul li:hover{
    color:#1ABC9C;
}
.codi-single-form-artist-dropdown-container ul li.active:hover{
    color:#fff;
}


/* Custom scrollbar */
.codi-single-form-artist-dropdown-container::-webkit-scrollbar {
    width: 6px;
}

.codi-single-form-artist-dropdown-container::-webkit-scrollbar-track {
    background: #1D1C21;
    border-radius: 6px;
}

.codi-single-form-artist-dropdown-container::-webkit-scrollbar-thumb {
    background: #1ABC9C;
    border-radius: 6px;
}

.codi-single-form-artist-dropdown-container::-webkit-scrollbar-thumb:hover {
    background: #1ABC9C;
}